
@media all and (min-width: 100px) and (max-width: 750px){
    .smallSafeArea, .container-3 {
        padding: 0 20px;
    }
    header{
        padding:20px 0;
        margin-bottom:0;
    }
    .page-banner{
        margin-bottom:40px;
    }
    .page-banner .container {
        margin: 0;
    }
    .page-title{
        margin-top:30px
    }
    .page-title h1 {
        font-size: 60px;
        font-weight: 900;
        line-height: 50px;
    }
    .smallSafeArea.withMarg{
        padding:0 20px;
    }
    h2 {
        font-size: 33px;
        line-height: 36px;
        margin-bottom: 20px;
    }
    .body-text .text-content{
        font-size:16px;
    }
    .text-btn{
        margin-top:20px;
        font-size:25px;
        padding:10px 20px;
    }
    .body-text, .margBot170, .form-block {
        margin-bottom: 40px;
    }
    .form-block .left-block{
        width:100%;
        margin-right:0;
        margin-bottom:30px;
    }
    .form-block .right-block {
        width: 100%;
        margin-right: 0;
    }
        .form-block .left-block .big-text {
            font-size: 74px;
            line-height: 63px;
            margin-right: 0;
        }
        .form-block .left-block .small-text{
            font-size:16px;
            line-height:26px;
        }
    .formActions .normalBtn{
        font-size:25px;
        padding:10px 20px;
    }
    .moreActions a{
        font-size:16px;
    }
    .inputEntity label{
        font-size:18px;
    }
    .bigTitle{
        font-size:100px;
    }
    .loweText .text1{
        margin-right:0;
        font-size:29px;
        float:none;
    }
    .numbersHolder{
        padding:40px 30px;
    }
    .ethanInNumbers .container-3{
        padding:0;
    }
    footer .footer-links{
        width:100%;
        float:none;
        text-align:center;
        margin-bottom:20px;
    }
    footer .copywrites {
        width: 100%;
        float: none;
        text-align: center;
    }
    .services-list .scrolling-bar > li{
        width:300px;
        margin-right:20px;
    }
    .services-list .scrolling-bar > li img{
        width:100%;
        display:block;
    }
    .image-holder{
        margin-bottom:50px;
    }
    .service-info h3{
        font-size:30px;
        margin-bottom:20px;
    }
    .service-info .service-text{
        font-size:16px;
    }
    .services-list{
        padding-bottom:40px;
        margin-bottom:60px;
    }
    .sideDrawer{
        width:100%;
    }
        .sideDrawer .drawerTop{
            padding:20px;
        }
            .sideDrawer .drawerTop .title{
                font-size:25px;
                margin-bottom:10px;
            }
            .sideDrawer .drawerTop .sub-title {
                font-size: 16px;
            }
        .sideDrawer .drawerBody {
            height: calc(100vh - 187px);
        }
        .sideDrawer .save a{
            font-size:20px;
        }
}